/*
==========
= FOOTER =
==========
 */
.logo-footer {
    width: 176px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 63px;
}
footer {
    position: relative;
}

.footer-main {
    padding-top: 85px;
    padding-bottom: 60px;
    background-color: var(--blue-dark);
    color: var(--white);
}
@media screen and (min-width: 768px) {
    .footer-main {
        padding-top: 68px;
    }
}
.logo-grp {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 50px;
    padding-top: 66px;
    padding-bottom: 30px;
}

@media screen and (min-width: 768px) {
    .logo-grp {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        padding-top: 30px;
        padding-bottom: 30px;
        gap: 20px 66px;
    }
}
.logo-item {
    flex: 0 0 calc(50% - 25px);
}
@media screen and (min-width: 768px) {
    .logo-item {
        flex: 0 0 auto;
    }
}
.logo-item img {
    margin-left: auto;
    margin-right: auto;
}
.footer-nav {
    display: none;
}
@media screen and (min-width: 768px) {
    .footer-nav {
        display: block;
        margin-bottom: 90px;
    }
}
.footer-nav > ul {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: var(--grid-gap);
    flex-wrap: wrap;
    line-height: calc(18 / var(--rootfactor) * 1rem);
}

.footer-nav li {
    width: 100%;
    max-width: 220px;
    display: inline-block;
    font-family: var(--sans);
    font-size: calc(15 / 17 * 1rem);
    letter-spacing: -0.025em;
    line-height: calc(18 / 17 * 1rem);
    padding-bottom: 7px;
}
@media screen and (min-width: 768px) {
    .footer-nav li {
        width: 100%;
        max-width: 220px;
        display: inline-block;
        font-family: var(--sans);
        font-size: calc(15 / var(--rootfactor) * 1rem);
        letter-spacing: -0.025em;
        line-height: calc(18 / var(--rootfactor) * 1rem);
        padding-bottom: 7px;
    }
}
.footer-nav .sub-menu li {
    margin-bottom: 5px;
    padding-bottom: 0;
}
.footer-nav > ul > li {
    font-family: var(--serif);
    font-size: calc(20 / var(--rootfactor) * 1rem);
    letter-spacing: -0.025em;
    line-height: calc(28 / var(--rootfactor) * 1rem);
}
.footer-nav > ul > li > a {
    display: block;
    padding-bottom: 15px;
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

@media screen and (min-width: 1380px) {
    .footer-nav li {
        flex: 0 0 calc(16.666666667% - 10px);
    }
}

.footer-nav .sub-menu {
    line-height: calc(18 / var(--rootfactor) * 1rem);
}

.footer-adresse-m,
.footer-adresse-dt,
.footer-legal-nav a {
    display: block;
    text-align: left;
    font-weight: var(--light);
    font-size: calc(15 / var(--rootfactor) * 1rem);
    letter-spacing: -0.025em;
    line-height: calc(25 / var(--rootfactor) * 1rem);
    margin-bottom: 5px;
    text-decoration: none;
}
.footer-adresse-m {
    margin-bottom: 35px;
    font-size: calc(15 / var(--rootfactor) * 1rem);
    letter-spacing: 0.025em;
    line-height: 32px;
    font-weight: 300;
}
@media screen and (min-width: 768px) {
    .footer-adresse-m,
    .footer-adresse-dt,
    .footer-legal-nav a {
        display: block;
        text-align: left;
        font-weight: var(--light);
        font-size: calc(15 / var(--rootfactor) * 1rem);
        letter-spacing: -0.025em;
        line-height: calc(25 / var(--rootfactor) * 1rem);
        margin-bottom: 5px;
        text-decoration: none;
    }
}
.footer-adresse-dt {
    display: none;
}

@media screen and (min-width: 768px) {
    .footer-adresse-m {
        display: none;
    }
    .footer-adresse-dt {
        display: block;
        text-align: center;
    }
}
.footer-legal-nav {
    margin-bottom: 45px;
}
.footer-legal-nav-ul {
    display: block;
    justify-content: flex-start;
    gap: 20px;
}
@media screen and (min-width: 768px) {
    .footer-legal-nav-ul {
        display: flex;
        justify-content: center;
        gap: 20px;
    }
}
.footer-legal-nav-ul li {
    position: relative;
    display: block;
}
@media screen and (min-width: 768px) {
    .footer-legal-nav-ul li {
        display: inline;
    }
    .footer-legal-nav-ul li:after {
        content: "|";
        position: absolute;
        top: 0;
        right: -13px;
        font-size: calc(15 / var(--rootfactor) * 1rem);
        letter-spacing: -0.025em;
        line-height: calc(25 / var(--rootfactor) * 1rem);
    }
    .footer-legal-nav-ul li:last-child:after {
        content: "";
    }
}

.footer-logos {
    background-color: #fff;
}

@media screen and (min-width: 768px) {
    .footer-logos .logo-item {
        max-width: 173px;
        width: auto;
        height: 100%;
        max-height: 102px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .footer-logos .logo-item img {
        max-width: 100%;
        max-width: 173px;
        max-height: 83px;
        width: 100%;
        height: auto;
        -o-object-fit: contain;
        object-fit: contain;
    }
}

.footer-social-ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 0 33px;
}
.footer-social-ul a {
    display: block;
    position: relative;
    height: 33px;
    width: 33px;
}
.footer-social-ul a.yt {
    width: 47px;
}
.footer-social-ul svg {
    display: block;
}
@media (hover: hover) {
    .footer-social-ul a:hover path {
        fill: var(--gold) !important;
    }
}
@media screen and (min-width: 768px) {
    .footer-social {
        position: absolute;
        top: 30px;
        left: 0;
    }
    .footer-social-ul {
        gap: 0 20px;
    }
    .footer-social-ul a {
        display: block;
        position: relative;
        height: 20px;
        width: 20px;
    }
    .footer-social-ul a.yt {
        width: 28px;
    }
}

.footer-social svg {
    max-height: 100%;
}
